RubyGems Navigation menu

solr_query 1.0.1

Build SOLR queries, properly escaped, with a nice API

Versions:

  1. 1.0.3 - February 25, 2010 (6.5 KB)
  2. 1.0.2 - February 25, 2010 (6.5 KB)
  3. 1.0.1 - February 25, 2010 (6.5 KB)
  4. 1.0.0 - February 25, 2010 (7 KB)

Development Dependencies:

Authors:

  • Matthew Rudy

Owners:

E60b2dc57668b5662ce3f07781e41710

Total downloads 7,388

For this version 1,229

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'solr_query', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install solr_query -v 1.0.1 = Copy to clipboard Copied!

Links: